#navigationPrimary a {
  font-family: "Noto Sans", sans-serif;
}


#navigationPrimary a {
  color:#757575;
}


#navigationPrimary a:hover {
  color:#2F7929;
}


.pkp_navigation_search_wrapper a {
  font-family: "Noto Sans", sans-serif;
  color:#757575;
}


.pkp_navigation_search_wrapper a:hover {
  font-family: "Noto Sans", sans-serif;
  color:#2F7929;
}

.pdf{
  background-color: rgba(1.0,1.0,1.0,0.0);
}

.obj_galley_link{
  background-color:#F2F2F2;
  color:#4b7d92;
}

.pkp_block {
  font-family: "Noto Sans", sans-serif;
}



.pkp_structure_main h1 {
  font-family: "Noto Sans", sans-serif;
  font-size: 1.514rem;
  line-height: 2.143rem;
  font-weight: 700;
}



.pkp_block .title {
  display: inline-block;
  padding-bottom: 0.5em;
  border-bottom: 3px solid #2F7929;
  font-weight: 700;
  text-transform: uppercase;
  font-family: "Noto Sans", sans-serif;
}



.cmp_breadcrumbs {
  font-family: "Noto Sans", sans-serif;
}



.pkp_footer_content {
  background-color: #ffffff;
}


.obj_announcement_summary h2 a, .obj_announcement_summary h3 a, .obj_announcement_summary h4 a {
  font-family: "Noto Sans", sans-serif;
}


.cmp_announcements .date, .cmp_announcements .read_more, .obj_announcement_summary .summary {
  font-family: "Noto Sans", sans-serif;
}


.pkp_page_index .current_issue h2 {
  display: inline-block;
  padding-bottom: 0.5em;
  border-bottom: 3px solid #2F7929;
  text-transform: uppercase;
  font-weight: 700;
  color: rgba(0, 0, 0, 0.54);
}


.pkp_footer_content {
  font-family: "Noto Sans", sans-serif;
}


.pkp_brand_footer a {
  float: right;
  display: block;
  max-width: 100px;
}


.obj_issue_toc .published {
  margin: 0px 0px 1.43rem 0px;
}


.obj_issue_toc .articles {
  margin-top: calc(0rem);
}


.obj_issue_toc .galleys > h3, .obj_issue_toc .section > h3 {
  font-size: 1rem;
  font-weight: 700;
  color: rgb(0, 0, 0);
  text-transform: uppercase;
}


.pkp_structure_main {
  padding: 0px 2.143rem 1.429rem;
}


.pkp_page_index .current_issue .read_more {
  padding-top: 8rem;
}


.pkp_page_index .current_issue .read_more::after {
  padding-top: 8rem;
}



.published .label {
  font-weight: 400;
  color: rgb(0, 0, 0 );
  text-transform: none;
}


.pkp_page_index .current_issue .current_issue_title {
  margin: 0.5rem 0px;
  font-weight: 700;
}



.pkp_page_index .current_issue .current_issue_title {

    font-family: "Noto Sans", serif;
    font-size: 1.5rem;
}


.pkp_page_index .current_issue .current_issue_title {
    margin: 1.43rem 0px 0.5rem 0px;
    font-family: "Noto Sans", sans-serif;
}

.obj_issue_toc .heading .pub_id, .obj_issue_toc .heading .published {
    font-family: "Noto Sans", sans-serif;
}


.obj_issue_toc .sections:not(:first-child) {
  margin-top: 2.2rem;
}


.obj_issue_toc > .galleys h2, .obj_issue_toc .section h2 {
  font-family: "Noto Sans", sans-serif;
  border-bottom: 3px solid #2F7929;
}


.obj_issue_toc .section > h3 {
  font-family: "Noto Sans", sans-serif;
}


.obj_article_details .item {
  padding: 0 2.143rem 2.143rem 2.143rem;
}


.obj_article_details .row {
  margin-top: 1.143rem;
}


.obj_article_details .authors li {
  margin-bottom: 1.43rem;
}


.obj_article_details .main_entry .label {
  padding: 0 0 .357rem;
  border-bottom: 3px solid #2F7929;
  color: rgb(0,0,0);
  font-family: "Noto Sans", sans-serif;
}


.obj_article_details .main_entry .item .label {
  margin: 0 0 0;
  font-family: "Noto Sans", sans-serif;
}


.obj_article_details .entry_details .item {
  margin: 0 0 2.143rem 0;
}


.obj_article_details .entry_details .item .label {
  font-family: "Noto Sans", sans-serif;
}


.obj_article_details .entry_details .sub_item:last-child, .obj_article_details .entry_details .item {
  font-family: "Noto Sans", sans-serif;
}


.obj_article_details .entry_details .sub_item:not(:first-child) .label {
  border-bottom: 3px solid #2F7929;
}


div#htmlContainer.galley_view {
  background-color:#fff;
  margin-left:10%;
  margin-right:10%;
  padding-left: 2%;
  padding-right: 2%;
}

div#htmlContainer.galley_view h1 {
  margin-top:1.5em;
}

div#htmlContainer.galley_view p {
  line-height:1.5em;
}

 /* footer allgemein */
.pkp_structure_footer {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}

 /* Schatten über footer */
 .pkp_structure_footer_wrapper {
    background:#fff;
    box-shadow: 0px 2px 10px 5px #f3f3f3;
}

/* PKP Logo */
.pkp_brand_footer {
    float: right;
}

div.pkp_brand_footer img {
    max-height: 85px;
	margin-left: auto;
}

 /* andere Logos */
.pkp_footer_content {
    float: left;
	padding-left: 0px;
	margin-right: auto;
}

div.pkp_footer_content img {
    max-height: 85px;
    margin: 4px;
    float:left;
}


